Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 1 Apr 2020 09:13:02 -0400

Chat transcript

	

	Chris Wed, 04/01/20 01:41:08 pm Africa/Johannesburg
	
		Hello, would you like to talk about our services?

	Visitor 01:41:08 pm
	
		hi
	
		how are you

	Chris 01:41:23 pm
	
		I am good and you?

	Visitor 01:41:27 pm
	
		good thanks
	
		i would like to know
	
		equinix data centre
	
		miami
	
		i would like to host a router
	
		in half rack
	
		do you have standard pricing

	Chris 01:41:56 pm
	
		So you need colocation for Half Rack space?

	Visitor 01:42:00 pm
	
		yes

	Chris 01:42:20 pm
	
		Thanks
	
		The pricing on the website is for our LA datacenter by default. However the pricing may change due to datacenter location.

	Visitor 01:42:57 pm
	
		i need for miami

	Chris 01:43:08 pm
	
		I can get an expert to get in touch with you to provide a quote

	Visitor 01:43:13 pm
	
		please do
	
		[email-masked]

	Chris 01:43:34 pm
	
		Can you confirm your name and phone number as well?

	Visitor 01:43:45 pm
	
		i am in south africa
	
		would prefer email reply
	
		Anees

	Chris 01:43:56 pm
	
		Sure Anees

	Visitor 01:44:09 pm
	
		time zones might be difficult for a call

	Chris 01:44:09 pm
	
		Somebody from the team would get back to you as soon as possible
	
		I understand
	
		Can I help you with anything else?

	Visitor 01:44:31 pm
	
		no problem

	Chris 01:44:38 pm
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 01:44:52 pm
	
		thanks

	System 01:44:59 pm
	
		You archived the chat

	3m 51s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/miami.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com